<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>DOM Events</title>

</head>

<body>

  <p id="aashma">
    Hey this is aashma <b>Dahal!</b>
  </p>

  <button onclick="hide()">Hide it!</button>
  <button onclick="show()">Show!</button>
  <p class="test">
    Hey this is test
  </p>
  <script src="events.js"></script>
</body>

</html>

<!-- 
DOM Modal

 Document
 HTML
Head      BODY=> p > b
  TITLE
    TEXT

 -->